Subject: Re: Short Leave Resend
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 29 Apr 2021 12:31:10 +0000

Hi Pritish,

Please advise

Sent from my iPhone

On 29 Apr 2021, at 17:57, Ashish Dabral <[email-masked]> wrote:

Hi Sir/ Ma'am,

Can we approve her leaves?

@Pritish - Could you please check as well?

Regards,
Ashish Dabral

________________________________
From: "TEODORA" <[email-masked]>
To: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Tuesday, April 20, 2021 3:48:09 PM
Subject: Short Leave Resend

Hello Team,

I am resending this email, that I originally sent on 13th of April.

With due respect I would like to inform you that between 7th and 14th of May I have to be out of office.

The reason of my leave is that I need to attend some Practical Activities in the Hospital during that period of time.

The given schedule does require me to attend a full time internship in the hospital and perform my duties.

I am sorry to inform you now, but I just got the notification and I had to let you know asap.

Once again, to specify the dates I am asking to be excused, are 6 days:

Friday, 07.05
Monday, 10.05
Tuesday, 11.05
Wednesday, 12.05
Thursday, 13.05
Friday, 14.05

Thus I will be in office on Monday, 17th. of May 2021.

Thank you in advance
Best regards & take care,

Karin Gligor